
THOMAS SIMPSON
Mon, May 20, 12:19 PM (3 days ago)
to me

* {
    box-sizing: border-box;
}

body {
    background-color: #FFFFFF;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    background-image: none;
    background-repeat: initial;
}

header {
    background-color: #00B386;
    color: #FFFFFF;
    background-image: url('pasture.png');
    background-repeat: no-repeat;
    background-position: right;
    line-height: 400%;
    text-indent: 1em;
    height: 175px;
    padding-top: 30px;
    padding-left: 3em;
    margin-top: 0;
}

h1 {
    font-size: 2em;
    letter-spacing: 0.1em;
}

nav {
    float: left;
    padding: 1.5em;
    font-size: 120%;
    width: 160px;
}

nav a {
    text-decoration: none;
    transition: color 3s ease-out;
}

main {
    background-color: #FFFFFF;
    margin-left: 190px;
    padding-left: 30px;
}

main ul {
    list-style-image: none;
    margin: 0;
    padding-left: 0;
    font-size: 1.2em;
}

footer {
    margin-left: 190px;
    background-color: #FFFFFF;
    font-size: 75%;
    font-style: italic;
    text-align: center;
    font-family: 'Georgia', 'Times New Roman', serif;
    padding: 15px;
}

#heroHome,
#heroBoard,
#heroTraining {
    margin-left: 190px;
}

#wrapper {
    width: 80%;
    margin: 0 auto;
    background-color: #0C5442;
    min-width: 900px;
    max-width: 2050px;
    box-shadow: 0 0 4px #133926;
    border: 1.5pt solid #003300;
    background-image: linear-gradient(to bottom, #FFFFFF, #0C5442);
}

h2 {
    text-shadow: 1px 1px #CCCCCC;
}

.barn {
    color: #70DBDB;
    font-weight: bold;
}

#contact {
    font-size: 90px;
}

#heroHome,
#heroBoard,
#heroTraining {
    height: 300px;
    background-size: 100% 100%;
}

#heroHome {
    background-image: url('sunsetHorse.png');
}

#heroBoard {
    background-image: url('fenceline.png');
}

#heroTraining {
    background-image: url('BayBella.png');
}

header,
main,
nav,
footer,
figure,
figcaption,
aside,
section,
article {
    display: block;
}

#contact {
    font-size: 90%;
}

#mobile {
    display: none;
}

#desktop {
    display: inline;
}

#gallery {
    position: relative;
    height: 200px;
}

#gallery ul {
    list-style: none;
    width: 300px;
    padding: 0;
}

#gallery ul li {
    display: inline;
    float: left;
    padding: 10px;
}

#gallery img {
    border: none;
}

#gallery a {
    text-decoration: none;
    font-style: italic;
    color: white;
}

#gallery span {
    position: absolute;
    left: -1000px;
    opacity: 0;
    transition: opacity 3s ease-in-out;
}

#gallery a:hover span {
    position: absolute;
    top: 15px;
    left: 320px;
    text-align: center;
    opacity: 1;
}

#gallery figure {
    position: absolute;
    left: 280px;
    opacity: 0.25;
}

footer {
    clear: both;
}

@media only screen and (max-width: 37.5em) {
    body {
        margin: 0;
        background-color: #FFFFFF;
    }

    #wrapper {
        min-width: 0;
        width: auto;
        box-shadow: none;
        border: none;
    }

    header {
        padding-top: 0.5em;
        padding-bottom: 0.5em;
        padding-left: 0;
        height: auto;
    }

    h1 {
        letter-spacing: 0.1em;
    }

    main {
        margin-left: 0;
    }

    nav {
        float: none;
        width: auto;
        text-align: center;
        padding: 0.5em;
    }

    nav li {
        display: inline;
        padding: 0.25em;
        padding-left: 0.75em;
        padding-right: 0.75em;
    }

    #heroHome,
    #heroBoard,
    #heroTraining {
        margin-left: 0;
        height: 200px;
    }

    footer {
        margin-left: 0;
    }

    #gallery {
        display: none;
    }
}